Subject: (none)
From: [email-masked] ("Iakovos Karakas")

11 Dec 1996 04:13:11 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-7
Content-Transfer-Encoding: 7bit
Original-To: "gnu-win32" <[email-masked]>
X-MSMail-Priority: Normal
X-Priority: 3
X-Mailer: Microsoft Internet Mail 4.70.1155
Original-Sender: [email-masked]

Hello all,

I would like to build a dll using the gnu win32 development tools
and then call the functions of the dll from visual basic 4.
Is this possible and if it is how can I do it ( I mean dlltool or gcc and
ld options).
I have already tested according to cygnus documentation and successfully
produce the dll but when I am truing to call it from vb
I got an error. Error in loading DLL.

Any suggestions ?

Vakis

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".